opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - z -

- z : cv::Point3_< _Tp > , CvPoint3D32f , CvPoint3D64f
- z_max : cv::Octree::Node
- z_min : cv::Octree::Node
- Zcoef : CvStereoLineCoeff
- ZcoefA : CvStereoLineCoeff
- ZcoefAB : CvStereoLineCoeff
- ZcoefB : CvStereoLineCoeff
- zeros() : cv::Mat_< _Tp > , cv::Mat , cv::Mat_< _Tp > , cv::Matx< _Tp, m, n > , cv::Mat